/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
		background-color: #F3EFE3;
	}
	
	#header {
		background-color: #F3EFE3;
		font-family: 'Oswald', sans-serif;
		color: #230602;
		font-size: 75px;
		letter-spacing: .5em;
		
	}
	
	#leftheader {
		background-color: #1da641;
	}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}